 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 783px;
}

.u-section-1 .u-shape-1 {
  width: 198px;
  height: 198px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 52px;
}

.u-section-1 .u-text-1 {
  font-family: "Poiret One";
  line-height: 0.9;
  font-weight: 700;
  font-size: 3rem;
  letter-spacing: 6px;
  margin: -106px 314px 0 161px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 63px;
  margin-bottom: 15px;
  min-height: 570px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 588px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.69;
  font-size: 1rem;
  margin: 24px 25px 0 15px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 588px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 10px 30px 11px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 0 35px 0 22px;
}

.u-section-1 .u-text-4 {
  line-height: 1.74;
  font-size: 1.125rem;
  margin: 31px 29px 0 22px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 588px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 9px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  line-height: 2.07;
  font-size: 1.125rem;
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 214px;
    margin-left: 61px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 905px;
    margin: 43px auto 47px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.5;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 607px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: 214px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 607px;
  }

  .u-section-1 .u-text-5 {
    line-height: 1.86;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 55px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 63px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.25;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 641px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    font-size: 1rem;
    margin-right: -15px;
    margin-left: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 641px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1587px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 438px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1719px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 577px;
}

.u-section-2 .u-text-1 {
  font-family: "Poiret One";
  font-size: 2.25rem;
  font-weight: 700;
  width: 533px;
  margin: 7px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 23px;
}

.u-section-2 .u-image-1 {
  min-height: 475px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/footer.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 3px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 475px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px 50px 50px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -7px;
  }

  .u-section-2 .u-image-1 {
    min-height: 392px;
    --radius: 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 14px;
  }

  .u-section-2 .u-image-1 {
    min-height: 422px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 36px;
  }

  .u-section-2 .u-image-1 {
    min-height: 536px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-2 .u-image-1 {
    min-height: 338px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 228px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 220px;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 29px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 191px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 31px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 41px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  line-height: 1.39;
  font-weight: 700;
  margin: 29px -9px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 31px 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 41px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  line-height: 1.39;
  font-weight: 700;
  margin: 29px -9px 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 31px 30px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 41px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  line-height: 1.39;
  font-weight: 700;
  margin: 29px -9px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 479px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 22px;
    margin-bottom: 22px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 543px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 10px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 580px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 15px;
  }
}